Zebre Parma vs Dragons RFC · United Rugby Championship
United Rugby Championship · 2025-26Afgelopen

18–19

Wedstrijdverslag
Dragons RFC versloeg Zebre Parma met 19-18, uit in Parma (Stadio Sergio Lanfranchi), op vrijdag 24 april 2026 (United Rugby Championship, speelronde 16).
Dragons RFC maakt een einde aan een reeks van drie nederlagen. Zebre Parma verloor nu 14 keer op rij. Scheidsrechter: Ru Campbell.
Automatisch geschreven op basis van de wedstrijdgegevens; wordt bijgewerkt zodra uitslagen binnenkomen.
Onderlinge duels
4
Zebre Parma gewonnen (44%)
0
Gelijk (0%)
5
Dragons RFC gewonnen (56%)
Laatste 9 onderlinge duels, sinds oktober 2020
Grootste zege Zebre Parma
26–15
27 feb 2021
Grootste zege Dragons RFC
47–7
29 okt 2022
Laatste 5 duels
- 24 apr 2026 · United Rugby ChampionshipZebre Parma18Dragons RFC1924 apr 2026Zebre Parma18–19Dragons RFCUnited Rugby Championship
- 11 apr 2026 · Challenge CupZebre Parma32Dragons RFC3511 apr 2026Zebre Parma32–35Dragons RFCChallenge Cup
- 28 feb 2025 · United Rugby ChampionshipZebre Parma31Dragons RFC2128 feb 2025Zebre Parma31–21Dragons RFCUnited Rugby Championship
- 29 mrt 2024 · United Rugby ChampionshipDragons RFC20Zebre Parma1329 mrt 2024Dragons RFC20–13Zebre ParmaUnited Rugby Championship
- 13 jan 2024 · Challenge CupZebre Parma20Dragons RFC1713 jan 2024Zebre Parma20–17Dragons RFCChallenge Cup
Opstellingen
Gem. leeftijd
26
Gem. leeftijd
29.3
Zebre Parma
- 1Paolo Buonfiglio(31)
- 2Tommaso Di Bartolomeo(25)
- 3Ion Neculai(25)
- 4Matteo Canali(28)
- 5Leonard Krumov(30)
- 6Alessandro Ortombina(24)
- 7David Odiase(23)
- 8Giovanni Licata(29)
- 9Alessandro Fusco(26)
- 10Giacomo Da Re(27)
- 11Simone Gesi(25)
- 12Damiano Mazza(27)
- 13Giulio Bertaccini(25)
- 14Malik Faissal(20)
- 15Giovanni Montemauri(25)
Wissels
- 16Shilo Klein(27)
- 17Muhamed Hasa(25)
- 18Matteo Nocera(27)
- 19Bautista Stavile Bravin(29)
- 20Samuele Locatelli(25)
- 21Thomas Dominguez(26)
- 22Marco Zanon(29)
- 23Jacopo Trulla(26)
Dragons RFC
- 1Rodrigo Martinez(28)
- 2Brodie Coghlan(25)
- 3Dillon Lewis(30)
- 4Levi Douglas(31)
- 5Ben Carter(25)
- 6Shane Lewis-Hughes(29)
- 7Thomas Young(34)
- 8Aaron Wainwright(29)
- 9Rhodri Williams(33)
- 10Marthinus Herbert De Beer(30)
- 11Jared Rosser(28)
- 12Aneurin Owen(26)
- 13Fetuli Paea(32)
- 14David Richards(27)
- 15Angus O'Brien(32)
Wissels
- 16Elliot Dee(32)
- 17Rhodri Jones(34)
- 18Owain James(21)
- 19Matthew Screech(33)
- 20Seb Davies(30)
- 21Morgan Lloyd(24)
- 22Harri Ackerman(21)
- 23Huw Anderson(22)